[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_apputils' (#crwlib)

# TConfirmationList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_apputils.pas line 84

`type TConfirmationList = class(TLatch)`
`protected`
`function CheckOk; override;`
`public`
`constructor Create;`
`destructor Destroy; override;`
`procedure Add();`
`procedure Remove();`
`function Execute;`
`function Count;`
`procedure Clear;`
`end;`

## Inheritance

`TConfirmationList`
`TLatch`
`TMasterObject`
`TObject`